.t-store__prod-snippet__container {
    padding-bottom: 0px;
    padding-top: 0px;
}

.t-catalog__card__imgwrapper .t1002__addBtn, .t-store__card__imgwrapper .t1002__addBtn, .t1002__picture-wrapper .t1002__addBtn {
    background: none;
}


 .t-store__prod-popup__text{
     font-size:14px;
 }
 
 .t-store__empty-part-msg-wrapper, .t-store__error-msg-wrapper{
         border: none;
 }